Arch Linux
Jan de Groot
2007-03-18

Testing moved to current/extra



The contents of Testing have been moved to the current and extra repositories today. This means python 2.5, DB 4.5, wxGTK 2.8, PostgreSQL 8.2 and all the packages that have to be updated for these updates have been merged into current and extra.

As this move involves many packages which take many megabytes, some mirrors can have problems catching up with this amount of updates.

Though we have taken care of most rebuilds, it is possible that we missed a package. A package you use and which is broken now. If you encounter such packages, please report them to our bugtracker.

One note about DB finally: All your Berkely DB based databases need to be upgraded by using the "db_upgrade" tool shipped with the db package.
This involves things like SVN repositories, OpenLDAP databases, etc. Usually a new major version of Berkeley DB will refuse to work with database files from previous versions, forcing you to upgrade the database files.

Copyright © 2002-2006, Judd Vinet <jvinet@zeroflux.org>

Arch Linux